regex_executor.h File Reference

Go to the source code of this file.

## Classes

class | std::__detail::_Executor< _BiIter, _Alloc, _TraitsT, __dfs_mode >

## Namespaces

namespace | std
namespace | std::__detail

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_executor.h.